/* CSS Document */

#content{ width:1000px; height:auto; margin:20px auto; overflow:hidden;}

.left_menu { width:210px; padding-bottom:20px; margin-bottom:10px; background-color:#f5f5f5; float:left;  }
.left_menu p { width:180px; margin:auto; margin-bottom:8px; line-height:20px;}

.right_common{ width:778px;  margin-bottom:15px; float:right; border:1px solid #dddddd;}
.common_t{ height:50px; margin:0px 10px; line-height:50px; border-bottom:2px solid #dddddd;}
.common_t h2{ font-size:16px; color:#00257b; padding:0px 5px; float:left; border-bottom:2px solid #00257b; }
.common_t span{ float:right;}

.ColumnCategory{ width:100%; overflow:hidden; }
.CategoryList{ border:1px solid #e3e3e3; border-top:0; border-bottom:0; overflow:hidden; }
.topClass{ width:180px; margin:20px auto; list-style:none;  }
.topClass li{ width:100%; line-height:40px; background:url(../images/left_li_out.gif) no-repeat top ;  margin-bottom:10px; float:left; }
.topClass li:hover{ background:url(../images/left_li_on.gif) no-repeat top; }
.topClass li.on{ width:100%; background:url(../images/left_li_on.gif) no-repeat top ; }
.topClass li a{ width:100%; height:40px;display:block; text-align:left; text-indent:30px; font-size:14px; color:#000; }
.topClass li a:hover{ color:#fff; }
.topClass li.on a{ color:#fff; }
.topClass li ul{ width:100%; list-style:none; margin:5px 0; padding:0px 0; display:none; float:left; border-bottom:1px solid #e3e3e3; }
.topClass li ul li{ width:100%; line-height:30px; float:left; margin-bottom:8px; background:#ccc; }
.topClass li ul li:hover{ background:#06F; }
.topClass li ul li.on{ background: #06F;  }
.topClass li ul li a{ height:30px; font-weight:normal; text-align:left; text-indent:24px; }
.topClass li.on ul{ display:block; }
.topClass li.on ul li a{ color:#666; font-weight:normal; }
.topClass li.on ul li a:hover{ color:#fff;}
.topClass li.on ul li.on a{ color:#fff;}
.GeneralTitle{ width:100%; height:50px; background:url(../images/left_title.gif) top left repeat-x; margin:0; overflow:hidden; }
.GeneralTitle-l{ height:50px; line-height:50px; text-align:center; font-weight: bold; font-family:Microsoft Yahei; font-size:20px; color:#fff;}


#cat-list{ width:850px; display:table;}
#cat-list .cat-item{ width:410px; min-height:245px; float:left; margin:20px 5px 5px 10px;}
#cat-list .cat-item .cat-item-img{ margin-bottom:10px;}
#cat-list .cat-item .cat-item-img img{ width:410px; height:180px;}
#cat-list .cat-item ul{  font-size:14px; width:430px;}
#cat-list .cat-item ul li{ float:left; width:49.9%; color:#808080; padding:2px 0; line-height:14px;  }
#cat-list .cat-item ul li a{ color:#808080;  }

.subinp{ width:50px; height:21px; }
.textarea{line-height:22px;  border:1px solid #CCC; text-indent:1px;}

.products_list h2 {
	font-size:13px;
	margin:15px 0 5px 0;
	color:#727171;
}
.products_list ul li {
	width:800px;
	border-bottom:1px #eaeaea solid;
	clear:both;
	height:120px;
	padding-bottom:25px;
	margin:auto;
}
.products_list ul li.p {
	padding-top:5px;
}
.products_list dl {
	float:left;
	margin-top:15px;
}
.products_list .info {
	width:310px;
	height:90px;
	overflow:hidden;
	line-height:14px;
	margin-top:10px;
	font-family:Verdana;
}
.products_list .p_list1 {
	width:240px;
	color:#4d4d4d;
}
.products_list .p_list2 {
	width:310px;
	margin-left:5px;
	color:#727171;
}
.products_list .p_list3 {
	width:120px;
	margin-left:50px;
	margin-top:50px;
}
.products_list .p_list3 dd {
	line-height:21px;
	clear:both;
}
.products_list .p_list3 img {
	margin:5px 8px 0 0;
	float:left;
}
.products_list .p_list3 a:link, .products_list .p_list3 a:visited {
	color:#9b9b9b;
	text-decoration: underline;
}
.products_list .p_list3 a:hover {
	color:#e20e0e;
	text-decoration: underline;
}

.dnTitle{ width:100%; padding:20px 0 0 0; line-height:1.5; text-align:center; font-size:14px; font-weight:bold; color:#000; }
.dFunc{ width:100%; padding:10px 0 10px 0; background:url(../images/point.png) repeat-x left bottom; text-align:center; color:#999; }

.basic{ width:100%; padding:20px 0 0 0; overflow:hidden; }
.basicL{ width:440px; clear:both; float:left; }
.basicR{ width:310px; float:left; margin-left:15px;}
.basicR h2{ font-size:16px; font-weight:bold; line-height:1.5; color:#000; }
.basicR p{ margin:12px 0 0 0; padding:0; line-height:24px; }

.list_products{ width:100%; list-style:none; margin:4px 0 0 0; padding:0px; }
.list_products li{ width:100%; padding:16px 0; float:left; background:url(../images/point.png) repeat-x left bottom; overflow:hidden; }
.list_products li dl{ width:100%; margin:0; padding:0; overflow:hidden; }
.list_products li dl dt{ width:200px; height:170px; margin:0; padding:0; clear:both; float:left; overflow:hidden; }
.list_products li dl dt .pmodle{ width:100%; height:20px; line-height:30px; text-align:center; overflow:hidden; }
.list_products li dl dt img{ width:200px; height:133px; }
.list_products li dl dd{ width:545px; float:right; margin:0; padding:0; position:relative; overflow:hidden; }
.list_products li dl dd .pName{ width:450px; height:22px; line-height:22px; overflow:hidden; }
.list_products li dl dd .pProfileT{ width:450px; height:20px; font-size:12px; margin:15px 0 0 0; font-weight:bold; color:#000; overflow:hidden; }
.list_products li dl dd .pProfielC{ width:100%; line-height:18px; overflow:hidden; }
.list_products li dl dd .pView{ width:94px; height:22px; line-height:22px; text-align:center; background:url(../images/btn.png) no-repeat left top; position:absolute; top:0; right:0; }
.list_products li dl dd .pDownload{ width:94px; height:22px; line-height:22px; text-align:center; background:url(../images/btn.png) no-repeat left top; position:absolute; top:27px; right:0; }

.a3{ color:#000; font-size:12px; font-weight:bold; }
.a4{ color:#fff; }

.FeaturedProducts{ width:100%; margin:20px 0 0 0; overflow:hidden; }
.FeaturedProductsT{ width:100%; height:16px; line-height:16px; font-size:14px; font-weight:bold; color:#000; background:url(../images/ico2.png) no-repeat left center; text-indent:20px; overflow:hidden; }
.FeaturedProductsL{ margin:15px 0 0 0; padding:0 5px 20px 0; border:1px solid #e6e6e6; overflow:hidden; } 
.FeaturedProductsL ul{ width:100%; list-style:none;  margin:0; padding:0; }
.FeaturedProductsL ul li{ width:100%; float:left; margin:20px 0 0 0; text-align:center; overflow:hidden; }
.FeaturedProductsL ul li img{ width:100px; height:100px; }
.FeaturedProductsL ul li p{ width:100%; margin:5px 0 0 0; padding:0; line-height:2; overflow:hidden; }
.FeaturedProductsL ul li p a{ font-weight:bold; line-height:normal; }

.ptags{ width:100%; margin:20px 0 0 0; overflow:hidden;}
.ptags ul{ width:100%; list-style:none; margin:0; padding:0; border-bottom:1px solid #e6e6e6; overflow:hidden; }
.ptags ul li{ float:left; margin-right:10px; }
.ptags ul li:first-child{ background:#f5f5f5;}
.ptags ul li a{ padding:8px 24px; display:block; border:1px solid #e6e6e6; border-bottom:0; font-size:12px; font-weight:bold; }

.proDtit{ width:100%; height:24px; line-height:24px; margin:20px 0 0 10px;  background:url(../images/dot.jpg) no-repeat left center; text-indent:25px; overflow:hidden; }
.proDtit a{ font-size:14px; font-weight:bold; color:#666; }


.mainbox{border-top:0; overflow:hidden; }
.share{ padding:0 20px; overflow:hidden; }

.mainlist{ padding:0 10px; overflow:hidden;   }
.article{ line-height:2; padding:15px; overflow:hidden;  }
.article p:first-child{ margin:0; padding:0; }
.article img{ max-width:680px; }

/*.article table{ border-top:1px solid #e3e3e3; border-left:1px solid #e3e3e3; }
.article table tr td{ border-right:1px solid #e3e3e3; border-bottom:1px solid #e3e3e3; padding:5px; }*/

.title-list{ padding:20px 0 0 0; text-align:center; font-size:24px; color:#000; }
.func-list{ text-align:center; padding:8px 0; margin:0 20px; border-bottom:1px dashed #ccc; color:#666; }

.list-news-3{ width:100%; list-style:none; margin:0px; padding:0px; overflow:hidden; }
.list-news-3 li{ float:left; width:100%; padding:15px 0; background:url(../images/line1.jpg) repeat-x left bottom; }
.list-news-3 li  span{ float:right; font-size:12px; color:#999; font-weight:normal; font-family:Arial, Helvetica, sans-serif;  }

.list-news-31{ width:100%; list-style:none; margin:0px; padding:0px; overflow:hidden; }
.list-news-31 li{ float:left; width:100%; padding:10px 0; background:url(../images/line1.jpg) repeat-x left bottom; }
.list-news-31 li dl{ width:100%; margin:0px; padding:0px; }
.list-news-31 li dl dt{ width:220px; height:190px; border:2px solid #e3e3e3; float:left; overflow:hidden; }
.list-news-31 li dl dd{ width:525px; float:right; margin:0; padding:0px; }
.list-news-31 li dl dd h6{ margin:0; padding:0; }
.list-news-31 li dl dd h6 a{ font-size:14px; color:#333; }
.list-news-31 li dl dd h6 span{ float:right; font-size:12px; color:#999; font-weight:normal; font-family:Arial, Helvetica, sans-serif;  }
.list-news-31 li dl dd p{ margin:5px 0px 0px 0px; padding:0px; line-height:2; }

.list-solution-3{ width:100%; list-style:none; margin:0px; padding:0px; overflow:hidden; }
.list-solution-3 li{ float:left; width:100%; padding:20px 0; background:url(../images/line1.jpg) repeat-x left bottom; }
.list-solution-3 li dl{ width:100%; margin:0px; padding:0px; }
.list-solution-3 li dl dt{ width:200px; height:150px; border:1px solid #e3e3e3; float:left; overflow:hidden; }
.list-solution-3 li dl dd{ width:480px; float:right; margin:0; padding:0px;  }
.list-solution-3 li dl dd h6{ margin:0; padding:0; }
.list-solution-3 li dl dd h6 a{ font-size:18px; color:#d20000; }
.list-solution-3 li dl dd p{ margin:5px 0px 0px 0px; padding:0px; line-height:20px; }

.list-album{ width:750px; list-style:none; margin:0; padding:0; }
.list-album li{ width:340px; height:290px; float:left; margin-right:17px; margin-left:17px; margin-top:20px; text-align:center; }
.list-album li img{ width:320px; height:240px; border:1px solid #e3e3e3; padding:9px; }
.list-album li p{ margin:0; padding:0; height:30px; line-height:30px; }

.list_solutions{ width:100%; list-style:none; margin:6px 0 0 0; padding:0; }
.list_solutions li{ width:100%; float:left; padding:20px 0; background:url(../images/point.png) repeat-x left bottom; }
.list_solutions li dl{ width:100%; margin:10px 0 0 0; padding:0; overflow:hidden; }
.list_solutions li dl dt{ width:200px; height:150px; margin:0; padding:0; clear:both; float:left; overflow:hidden; }
.list_solutions li dl dt img{ width:200px; height:150px; }
.list_solutions li dl dd{ width:545px; margin:0; padding:0; float:right; line-height:1.5; overflow:hidden; }

.a2{ font-size:12px; font-weight:bold; }
.dsTitle{ width:100%; margin:25px 0 0 0; text-align:center; font-size:18px; font-weight:bold; color:#000; }

.btn1{ padding:5px 15px; border:1px solid #eee; background:#f8f8f8; color:#888; outline:0; cursor:pointer;  }
.btn1:hover{ background:#000; background:#3774fd; color:#fff;  }

.list-p1{ width:100%; list-style:none; margin:0; padding:0px; }
.list-p1 li{ width:234px; height:234px; background:url(../images/pic_li.gif) no-repeat; float:left; margin-right:9px; margin-left:9px; margin-top:20px; overflow:hidden; }
.list-p1 li img{ width:220px; height:180px; padding:5px;}
.list-p1 li p{ margin:0; padding:0; height:30px; line-height:30px; text-align:center; } 

.list-pp1 li{ width:230px; height:360px; float:left; margin-right:10px; margin-left:20px; border:1px solid #ccc; margin-top:20px; overflow:hidden; }
.list-pp1 li img{ width:210px; height:180px; padding:9px; border:1px solid #e3e3e3; }
.list-pp1 li p{ margin:0; padding:0; height:30px; line-height:30px; text-align:center; } 
.list-pp1 li:hover{ background:#ccc;}

.fenye{ width:100%; padding:20px; text-align:center; overflow:hidden;  }

.newspage{ color:#3774fd; padding:10px 20px 20px 20px; font-weight:bold; overflow:hidden;  }
.prevpage{ float:left;}
.nextpage{ float:right; }

.basic{ padding:10px; overflow:hidden; }
.basic-gallary{ clear:both; float:left; border:1px solid #e3e3e3; padding:5px; }
.basic-info{ float:left; margin-left:20px; width:400px; }
.basic-info h2{ font-size:20px; }
.basic-info p{ margin:10px 0 0 0; padding:0; line-height:24px; color:#333;}

.details{ padding:0 20px; font-size:18px; color:#3774fd; }

.tab_download{ border-left:1px solid #e3e3e3; border-top:1px solid #e3e3e3; margin-top:20px; }
.tab_download tr td{ border-right:1px solid #e3e3e3; border-bottom:1px solid #e3e3e3; padding:8px 0; text-align:center; }
.tab_download thead tr td{ background:#f8f8f8; font-weight:bold; }

.mandatory{ color:#f00; }
.textinp{ width:200px; height:18px; line-height:18px; border:1px solid #e3e3e3; }

/*图片放大镜样式*/
.jqzoom{float:left;border:none;position:relative;padding:0px;cursor:pointer;margin:0px;display:block;}
.jqzoom img{ width:350px; height:233px;}
.zoomdiv{z-index:100;position:absolute;top:0px;left:0px;width:350px;height:350px;background:#ffffff;border:1px solid #CCCCCC;display:none;text-align:center;overflow:hidden;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:20px;height:20px;border:1px solid #aaa;background:#ffffff /*url(../images/zoom.png) 50% center no-repeat*/;opacity: 0.5;-moz-opacity: 0.5;-khtml-opacity: 0.5;filter: alpha(Opacity=50);}

/*图片小图预览列表*/
.spec-preview{width:350px;height:233px;border:1px solid #DFDFDF;}
.spec-scroll{clear:both;margin-top:5px;width:352px;}
.spec-scroll .prev{float:left;margin-right:4px;}
.spec-scroll .next{float:right;}
.spec-scroll .prev,.spec-scroll .next{display:block;text-align:center;width:10px;height:54px; line-height:54px;border:1px solid #CCC;background:#EBEBEB;cursor:pointer;text-decoration:none;}
.spec-scroll .items{float:left;position:relative;width:322px;height:56px;overflow:hidden;}
.spec-scroll .items ul{position:absolute;width:999999px;height:56px; list-style:none; margin:0; padding:0;}
.spec-scroll .items ul li{float:left;width:64px;text-align:center;}
.spec-scroll .items ul li img{border:1px solid #CCC;padding:2px;width:50px;height:50px;}
.spec-scroll .items ul li img:hover{border:2px solid #FF6600;padding:1px;}

#code,#code_hover,#gotop{ width:36px; height:48px; background:url(../swf/icon.png) no-repeat; position:fixed; right:20px; cursor:pointer;
_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
}
#code{ background-position:-276px -258px; bottom:100px; _margin-bottom:120px;}
#code_hover{ background-position:-316px -258px; bottom:100px; _margin-bottom:120px;}
#code_out {display:none;}
#gotop{ background-position:-276px -310px; bottom:47px; _margin-bottom:67px;} 

#code_img{ width:230px; height:230px; background:url(../swf/erwei.png) 0px 0px no-repeat; position:fixed; right:60px; bottom:47px; cursor:pointer; display:none;
_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); _margin-bottom:67px;}